<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form method="post" th:action="@{/complete_login}">
    <label for="username">Username</label>:
    <input id="username" name="username" type="text"/> <br/>
    <label for="password">Password</label>:
    <input id="password" name="password" type="password"/> <br/>
    <input type="submit" value="Log in"/>
</form>
</body>
</html>